#fh5co-header {
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;

}

#fh5co-header a {
  color: rgba(255, 255, 255, 0.5);
  border-bottom: 1px solid rgba(255, 255, 255, 0.5);
}
/*========================
TOP COVER STYLING
========================*/

.fh5co-cover {
  height: 600px;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  float: left;
  z-index: -1;
  margin-top: 10px;
  margin-left: 0px;
  margin-bottom: 50px;
  width: 100%;

}

.fh5co-cover .overlay {
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  background:  rgba( 120, 144, 156 , 0.3);
}

#fh5co-header .display-tc,
#fh5co-counter .display-tc,
.fh5co-cover .display-tc {
  display: table-cell !important;
  vertical-align: middle;
}

.fh5co-cover .display-t,
.fh5co-cover .display-tc {
  height: 350px;
  display: table;
  width: 100%;
}

#mainTextTop {
  color: #4D699D;
  left: 45%;
  position: relative;
}

@media screen and (max-width: 1095px) {
  .fh5co-cover {
    display: none;
  }
}


.mySlides {display:none}
.demo {cursor:pointer}

#coverImg {
  height: 400px;
}

#coverMain {
  top: 76px;
  position: relative;
  max-width: 1300px;
}

.mySlides .modified{
  -webkit-transition: background-color 2s ease-out;
  -moz-transition: background-color 2s ease-out;
  -o-transition: background-color 2s ease-out;
  transition: background-color 2s ease-out;
}

.w3-col.s4.modified {
  left: 30%;
  position: relative;
  width: 15%;
  margin-right: 20px;
  height: 80px;
  display: block;
 /* border-style: solid;
  border-color: black;*/
}

.w3-opacity-off.modified {
  transition: 3s ease;
  -webkit-transition-timing-function: ease-in-out;
}

#pic1Thumbnail {
  height: inherit;
  display: inline-block;
}